/*
    CSS para Fontes do Projeto
*/

/*INTER*******************************************************************************************/
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Thin.woff2') format('woff2'),
        url('../../font/inter/Inter-Thin.woff') format('woff'),
        url('../../font/inter/Inter-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src:
        url('../../font/inter/Inter-ExtraLight.woff2') format('woff2'),
        url('../../font/inter/Inter-ExtraLight.woff') format('woff'),
        url('../../font/inter/Inter-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Light.woff2') format('woff2'),
        url('../../font/inter/Inter-Light.woff') format('woff'),
        url('../../font/inter/Inter-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Regular.woff2') format('woff2'),
        url('../../font/inter/Inter-Regular.woff') format('woff'),
        url('../../font/inter/Inter-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Medium.woff2') format('woff2'),
        url('../../font/inter/Inter-Medium.woff') format('woff'),
        url('../../font/inter/Inter-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src:
        url('../../font/inter/Inter-SemiBold.woff2') format('woff2'),
        url('../../font/inter/Inter-SemiBold.woff') format('woff'),
        url('../../font/inter/Inter-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Bold.woff2') format('woff2'),
        url('../../font/inter/Inter-Bold.woff') format('woff'),
        url('../../font/inter/Inter-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src:
        url('../../font/inter/Inter-ExtraBold.woff2') format('woff2'),
        url('../../font/inter/Inter-ExtraBold.woff') format('woff'),
        url('../../font/inter/Inter-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src:
        url('../../font/inter/Inter-Black.woff2') format('woff2'),
        url('../../font/inter/Inter-Black.woff') format('woff'),
        url('../../font/inter/Inter-Black.ttf') format('truetype');
}

/*OPEN SANS******************************************************************/

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(../../font/opensans/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/****************************************************************************/
/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-Light.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-Regular.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-Medium.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-SemiBold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-Bold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans Condensed';*/
/*    font-style: normal;*/
/*    font-weight: 800;*/
/*    src: url('../../font/opensans/OpenSans_Condensed-ExtraBold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-Light.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-Regular.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-Medium.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-SemiBold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-Bold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans SemiCondensed';*/
/*    font-style: normal;*/
/*    font-weight: 800;*/
/*    src: url('../../font/opensans/OpenSans_SemiCondensed-ExtraBold.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans';*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    src: url('../../font/opensans/OpenSans-Light.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: url('../../font/opensans/OpenSans-Regular.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    src: url('../../font/opensans/OpenSans-Medium.ttf') format('truetype');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Open Sans';*/
/*    font-style: normal;*/
/*}*/

/*LATO******************************************************************/
@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 100;
    src: url("../../font/lato/Lato-Thin.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 100;
    font-style: italic;
    src: url("../../font/lato/Lato-ThinItalic.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 300;
    src: url("../../font/lato/Lato-Light.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 300;
    font-style: italic;
    src: url("../../font/lato/Lato-LightItalic.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 400;
    src: url("../../font/lato/Lato-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 400;
    font-style: italic;
    src: url("../../font/lato/Lato-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 700;
    src: url("../../font/lato/Lato-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 700;
    font-style: italic;
    src: url("../../font/lato/Lato-BoldItalic.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 900;
    src: url("../../font/lato/Lato-Black.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-display: optional;
    font-weight: 900;
    font-style: italic;
    src: url("../../font/lato/Lato-BlackItalic.woff2") format("woff2");
}

/*
  Flaticon icon font: Flaticon
  Creation date: 12/12/2019 21:40
  */

@font-face {
    font-family: "Comfortaa";
    src: url("../../font/comfortaa/Comfortaa-Regular.ttf");
    font-weight: normal;
    font-display: optional;
}

@font-face {
    font-family: "Comfortaa Light";
    src: url("../../font/comfortaa/Comfortaa-Light.ttf");
    font-display: optional;
}

@font-face {
    font-family: "Comfortaa Medium";
    src: url("../../font/comfortaa/Comfortaa-Medium.ttf");
    font-weight: normal;
    font-display: optional;
}

@font-face {
    font-family: "Comfortaa Bold";
    src: url("../../font/comfortaa/Comfortaa-Bold.ttf");
    font-weight: bold;
    font-display: optional;
}

/***/
@font-face {
    font-family: "Flaticon";
    src: url("../../../shared/font/icon/flaticon/Flaticon.eot");
    src: url("../../../shared/font/icon/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../../../shared/font/icon/flaticon/Flaticon.woff2") format("woff2"),
    url("../../../shared/font/icon/flaticon/Flaticon.woff") format("woff"),
    url("../../../shared/font/icon/flaticon/Flaticon.ttf") format("truetype"),
    url("../../../shared/font/icon/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/*FLATICON*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../../../shared/font/icon/flaticon/Flaticon.svg#Flaticon") format("svg");
        font-display: block;
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon, serif;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-whatsapp:before {
    content: "\f100";
}

.flaticon-facebook:before {
    content: "\f101";
}

.flaticon-facebook-app-logo:before {
    content: "\f102";
}

.flaticon-youtube-symbol:before {
    content: "\f103";
}

.flaticon-youtube:before {
    content: "\f104";
}

.flaticon-youtube-logo:before {
    content: "\f105";
}

.flaticon-instagram:before {
    content: "\f106";
}

.flaticon-instagram-logo:before {
    content: "\f107";
}

.flaticon-site:before {
    content: "\f108";
}

.flaticon-info:before {
    content: "\f109";
}

.flaticon-user:before {
    content: "\f10a";
}

.flaticon-home:before {
    content: "\f10b";
}

.flaticon-filter:before {
    content: "\f10c";
}

.flaticon-alert:before {
    content: "\f10d";
}

.flaticon-accept:before {
    content: "\f10e";
}

.flaticon-pin:before {
    content: "\f10f";
}

.flaticon-chat:before {
    content: "\f110";
}

.flaticon-call:before {
    content: "\f111";
}

.flaticon-ultrathin:before {
    content: "\f112";
}

.flaticon-megaphone:before {
    content: "\f113";
}

.flaticon-capitol:before {
    content: "\f114";
}

.flaticon-business-and-finance:before {
    content: "\f115";
}

.flaticon-pay:before {
    content: "\f116";
}

.flaticon-search:before {
    content: "\f117";
}

.flaticon-research:before {
    content: "\f118";
}

.flaticon-commerce-and-shopping:before {
    content: "\f119";
}

.flaticon-search-1:before {
    content: "\f11a";
}

.flaticon-support:before {
    content: "\f11b";
}

.flaticon-operator:before {
    content: "\f11c";
}

.flaticon-receipt:before {
    content: "\f11d";
}

.flaticon-document:before {
    content: "\f11e";
}

.flaticon-contract:before {
    content: "\f11f";
}

.flaticon-ui:before {
    content: "\f120";
}

.flaticon-search-2:before {
    content: "\f121";
}

.flaticon-business-and-finance-1:before {
    content: "\f122";
}

.flaticon-hr:before {
    content: "\f123";
}

.flaticon-law:before {
    content: "\f124";
}

.flaticon-files-and-folders:before {
    content: "\f125";
}

.flaticon-agreement:before {
    content: "\f126";
}

.flaticon-law-1:before {
    content: "\f127";
}

.flaticon-law-2:before {
    content: "\f128";
}

.flaticon-test:before {
    content: "\f129";
}

.flaticon-test-1:before {
    content: "\f12a";
}

.flaticon-garbage-truck:before {
    content: "\f12b";
}

.flaticon-trash:before {
    content: "\f12c";
}

.flaticon-fix:before {
    content: "\f12d";
}

.flaticon-pay-day:before {
    content: "\f12e";
}

.flaticon-user-1:before {
    content: "\f12f";
}

.flaticon-info-1:before {
    content: "\f130";
}

.flaticon-search-3:before {
    content: "\f131";
}

.flaticon-support-1:before {
    content: "\f132";
}

.flaticon-list:before {
    content: "\f133";
}

.flaticon-minus:before {
    content: "\f134";
}

.flaticon-plus:before {
    content: "\f135";
}

.flaticon-download:before {
    content: "\f136";
}

.flaticon-folder:before {
    content: "\f137";
}

.flaticon-twitter:before {
    content: "\f138";
}

.flaticon-businessman:before {
    content: "\f139";
}

.flaticon-navigation:before {
    content: "\f13a";
}

.flaticon-circular:before {
    content: "\f13b";
}

.flaticon-play-button:before {
    content: "\f13c";
}

.flaticon-user-2:before {
    content: "\f13d";
}

.flaticon-information-button:before {
    content: "\f13e";
}

.flaticon-telephone:before {
    content: "\f13f";
}

.flaticon-black-back-closed-envelope-shape:before {
    content: "\f140";
}

.flaticon-clock:before {
    content: "\f141";
}

.flaticon-arrow:before {
    content: "\f142";
}

.flaticon-arrow-1:before {
    content: "\f143";
}

.flaticon-external-link-symbol:before {
    content: "\f144";
}

.flaticon-save:before {
    content: "\f145";
}

.flaticon-file:before {
    content: "\f146";
}

.flaticon-down-arrow:before {
    content: "\f147";
}

.flaticon-download-1:before {
    content: "\f148";
}

.flaticon-download-2:before {
    content: "\f149";
}

.flaticon-dark-paperclip:before {
    content: "\f14a";
}

.flaticon-attach:before {
    content: "\f14b";
}

.flaticon-paperclip:before {
    content: "\f14c";
}

.flaticon-attach-1:before {
    content: "\f14d";
}

.flaticon-floppy-disk:before {
    content: "\f14e";
}

.flaticon-printing:before {
    content: "\f14f";
}

.flaticon-printing-1:before {
    content: "\f150";
}

.flaticon-printer:before {
    content: "\f151";
}

.flaticon-printer-1:before {
    content: "\f152";
}

.flaticon-backward:before {
    content: "\f153";
}

.flaticon-reply:before {
    content: "\f154";
}

.flaticon-left-arrow:before {
    content: "\f155";
}

.flaticon-reply-1:before {
    content: "\f156";
}

.flaticon-cancel:before {
    content: "\f157";
}

.flaticon-icon-149690:before {
    content: "\f158";
}

.flaticon-delete:before {
    content: "\f159";
}

.flaticon-close:before {
    content: "\f15a";
}

.flaticon-close-1:before {
    content: "\f15b";
}

.flaticon-close-2:before {
    content: "\f15c";
}

.flaticon-close-3:before {
    content: "\f15d";
}

.flaticon-close-4:before {
    content: "\f15e";
}

.flaticon-error:before {
    content: "\f15f";
}

.flaticon-right-arrow:before {
    content: "\f160";
}

.flaticon-arrow-2:before {
    content: "\f161";
}

.flaticon-check-mark:before {
    content: "\f162";
}

.flaticon-plus-1:before {
    content: "\f163";
}

.flaticon-delete-1:before {
    padding-left: 2px;
    content: "\f164";
}

/*FONT ROBOOTO*/
@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), url('../../font/roboto/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

/*MONTSERRAT*/
@font-face {
    font-family: 'Montserrat-Thin';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-ThinItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-ExtraLight';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-ExtraLightItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-Light';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-LightItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-Regular';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Italic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-Medium';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-MediumItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-SemiBoldItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-Bold';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-BoldItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-ExtraBoldItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat-Black';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-BlackItalic';
    font-display: swap;
    src: url('../../font/montserrat/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}




/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 100;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOiCnqEu92Fr1Mu51QrEz4dL_nz.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 100;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOiCnqEu92Fr1Mu51QrEzAdLw.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 300;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TjASc0CsTKlA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 300;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TjASc6CsQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOkCnqEu92Fr1Mu51xGIzIFKw.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOkCnqEu92Fr1Mu51xIIzI.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 500;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51S7ACc0CsTKlA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 500;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 700;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TzBic0CsTKlA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 700;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TzBic6CsQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 900;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TLBCc0CsTKlA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: italic;*/
/*    font-weight: 900;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOjCnqEu92Fr1Mu51TLBCc6CsQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 100;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOkCnqEu92Fr1MmgVxGIzIFKw.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 100;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 900;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmYUtfChc4EsA.woff2) format('woff2');*/
/*    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 900;*/
/*    font-display: optional;*/
/*    src: url(../../font/roboto/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
